
body{font-family: "Armata"; background:#1e1e1e; margin:0px; margin-top:0px;  font-size:16px; color:#2F353E;z-index:10; width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; }
/* background:#eaeaea;*/
body a{text-decoration:none; color:#fefefe;}
#container
{
	width:100%;
	margin:auto;
	height:120px;
background:#3e3e3e;	
position:fixed;
z-index:2;top:0;
}
textarea  
{  
   font-family: "Armata"; 
   font-size: 12px;   margin-bottom:10px;margin-top:10px; 
}
canvas {
    display:block;

}
#particles-js {

  background-color: #1e1e1e;
  position:fixed;
  top:0;
  right:0;
  bottom:0;
  left:0;
   z-index: -1;
}
#header
{
	width:1024px; 
	margin:auto;
	padding-top:30px;
	z-index:1;
	
	
}
#logo
{
	width:280px; 
	float:left;	
}
#nav
{
	 font-size:20px;
	width:584px;
	height:30px;
	margin-left:40px;
	float:left;
	margin-top:15px;
	
}
body.scrolled #container {
  opacity: 0.2;
  transition: opacity .4s;
  background-color:#999;
}
body.scrolled #container:hover {
  opacity: .85;
  transition: opacity .2s;
  background-color:#3e3e3e;
}


.navlink
{
	padding-left:15px;
	padding-right:15px;
	padding-top:2px;
	padding-bottom:2px;

	margin:0px;
	float:left;
	color:#fefefe;
	font-family:'Aldrich';
	font-size:16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	box-sizing: border-box;
	font-weight:bold;
	text-shadow: 3px 3px #000;

}
.navlink:hover
{
	color:#405BFF;
	cursor:pointer;
}
#contentContainer
{
	font-size:18px;
	width:100%;
	margin:auto;

	position: relative;
	
	
}
#content
{
	width:1024px;
	margin:auto;
	
	
}
.folioParent
{
position:relative;
border:solid #ccc 1px; 
width:490px; 
height:340px;
margin:10px; 
float:left; 
}
.folioParent:hover{cursor:pointer;}
.folioHidden
{
background:#EEF3FA; position:absolute; bottom:0; left:0; width:100%; color:#2F353E;
}
#folio03{background:url('images/exsnap.png');background-size:490px;background-repeat:no-repeat;}
#folio05{background:url('images/nzpasnap.png');background-size:490px;background-repeat:no-repeat;}
#folio04{background:url('images/monksnap.png');background-size:490px;background-repeat:no-repeat;}
#folio06{background:url('images/calsnap.png');background-size:490px;background-repeat:no-repeat;}
#folio01{background:url('images/poolandbluessnap.png');background-size:490px;background-repeat:no-repeat;}
#folio02{background:url('images/boweyssnap.png');background-size:490px;background-repeat:no-repeat;}
#folio02{background:url('images/boweyssnap.png');background-size:490px;background-repeat:no-repeat;}
#folio098{background:url('images/holmessnap.png');background-size:490px;background-repeat:no-repeat;}
#folio099{background:url('images/andysnap.png');background-size:490px;background-repeat:no-repeat;}


.quicklink{
color:#fefefe;
transition:ease 0.2s;
}
.quicklink:hover{
color:#fefefe;
font-weight:bold;
}
#footerContents{
width:100%;
min-height:180px;
background:#3e3e3e;
color:#fefefe;font-size:16px;


}
.footerTitle{color:#fefefe;font-size:16px;text-transform: uppercase;letter-spacing: 2px;box-sizing: border-box;font-weight:bold; font-family:'Aldrich'; text-shadow: 3px 3px #000;}
.featureBox{
margin:25px;
width:400px;
height:220px;
display:inline-block;
vertical-align:middle;
border-radius:5px;
background-color:rgba(0, 0, 0, 0.5);
color:#fefefe;
}
.findMore{color:#fefefe;transition:color ease 0.4s;}
.findMore:hover{text-shadow: 3px 3px #000;font-weight:bold;}

     @media screen  {
         p {
           margin:0; padding:0;
		   font-size:14px;
         }
     }